return Def.ActorFrame{
	LoadActor(THEME:GetPathB("_common", "shuttersIn")),

	LoadActor(THEME:GetPathB("_common", "nextStage")) .. {
		OnCommand=function(self)
			self:Center():sleep(1.5):linear(0.5):diffusealpha(0)
		end,
	}
}